/* #Media Queries
================================================== */
@media (min-width:1400px) and (max-width:1499px) {
} 

/* END__ */

@media (min-width:1200px) and (max-width:1399px) {
.BannerSlider .container{ height: 600px;}
} 
/* END__ */

@media (min-width:992px) and (max-width:1199px) {
.BannerSlider .container{ height: 600px;}
.section{ padding: 60px 0;}
} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {

.section{ padding: 48px 0;}
.contact-section .image-fit{ border-radius: 16px;}
.contact-section .form-content{ margin-top: 24px;}
.banner{ margin-top: 80px; background-color: var(--bs-primary);}
.BannerSlider .container{ height: auto; text-align: center;}
.BannerSlider .image-fit{ position: relative; top: auto; right: auto; bottom: auto; left: auto; height: 450px;}
.BannerSlider .container .content{ padding: 0;  background-color: transparent; backdrop-filter: blur(0); box-shadow: none; justify-content: center; align-items: center; padding-top: 40px; padding-bottom: 40px;}
.BannerSlider .container .content .btn-primary {--bs-btn-color: #fff; --bs-btn-bg: #231F20; --bs-btn-border-color: #231F20; --bs-btn-hover-color: #fff; --bs-btn-hover-bg: #000;--bs-btn-hover-border-color: #000; --bs-btn-focus-shadow-rgb: 49, 132, 253; --bs-btn-active-color: #fff; --bs-btn-active-bg: #000;--bs-btn-active-border-color: #000;}
.BannerSlider .slick-dots{ position: relative; bottom: auto; margin: 0; padding-bottom: 16px; left: auto; right: auto; height: auto;}
.footer{ padding: 30px 0;}
.quote-form{ margin-top: 48px;}
.footer-logo{ text-align: center;}
} 
/* END__ */

@media only screen and (max-width:767px) {
.contact-section .image-fit{ border-radius: 16px;}
.contact-section .form-content{ margin-top: 24px;}
.footer-logo{ text-align: center;}
.header-btns{ display: none;}
.header .logo img, .footer-logo img{ width: 120px; height: auto;}
.header{ height: 80px;}
.section{ padding: 30px 0;}

.contact-section .image-fit{ border-radius: 16px;}
.contact-section .form-content{ margin-top: 24px;}
.quote-form{ margin-top: 30px;}

.banner{ margin-top: 80px; background-color: var(--bs-primary);}
.page-banner{ margin-top: 80px;}
.BannerSlider .container{ height: auto; text-align: center;}
.BannerSlider .image-fit{ position: relative; top: auto; right: auto; bottom: auto; left: auto; height: 300px;}
.BannerSlider .container .content{ padding: 0;  background-color: transparent; backdrop-filter: blur(0); box-shadow: none; justify-content: center; align-items: center; padding-top: 24px; padding-bottom: 24px;}
.BannerSlider .container .content .btn-primary {--bs-btn-color: #fff; --bs-btn-bg: #231F20; --bs-btn-border-color: #231F20; --bs-btn-hover-color: #fff; --bs-btn-hover-bg: #000;--bs-btn-hover-border-color: #000; --bs-btn-focus-shadow-rgb: 49, 132, 253; --bs-btn-active-color: #fff; --bs-btn-active-bg: #000;--bs-btn-active-border-color: #000;}
.BannerSlider .slick-dots{ position: relative; bottom: auto; margin: 0; padding-bottom: 16px; left: auto; right: auto; height: auto;}
.contact-section .contact-info, .quote-form{ padding: 22px;}
.water-mark-top{ width: 20%; top: 16px; left: 16px;}
.water-mark-right{ width: 20%; top: 16px; right: 16px;}
.footer{ padding: 20px 0;}
.page-banner .container{ height: auto; padding-top: 48px; padding-bottom: 48px;}
} 
/* END__ */

@media only screen and (max-width:374px) {

} 
/* END__ */

